.main-nav li, .region-imagemenureg .menu-name-menu-jobsmenu .menu li {
	min-width:0 !important;
	width:auto !important;
	/*font-size:0.8em !important;
	margin-left:0px !important;
	margin-right:0px !important;*/
}
ul li.leaf {
	list-style-image: none !important;
}
.main-nav li{
	list-style-type: none !important;
}
.main-nav li a{
	padding-left:1em !important;
	padding-right:1em !important;
}

.header{
/*width:750px !important;*/
width:600px !important;
}

#views-exposed-form-searchviewresultpage0-page .views-widget-filter-search_api_views_fulltext .form-type-textfield input, #block-views--exp-searchviewresultpage0-page  .views-widget-filter-search_api_views_fulltext{
	width:auto !important;
}
#homepagepanel .scRow{
	padding-left:15px;
	}
#homepagepanel .scRow .panel-pane{
	width:370px !important;
	padding:10px !important;
}
#homepagepanel .view-conceptsview .group-left{
	width:60px !important;
}
#homepagepanel .view-conceptsview .group-right{
	width:214px !important;
}
#homepagepanel .paper{
	height:340px !important;
	margin-bottom:1em !important;
	}
	
.prodimgdiv{
width:135px;
}
	
.paper .pane-title{
	padding-left: 0.6em;
	padding-right:0.2em;
}

.paper,.view-sfeeropstellingen .views-field-field-opstellingsthumb,.view-sfeeropstellingenzondercurrent .views-field-field-opstellingsthumb,.verwarmingenwatertechnologie .region-subnav,.region-subnav, .field-name-storelocatorblockforpage, .field-name-downloadpdfopstelling,
#kitchenspage .pane-vanmarcke-storesearchapp-vanmarcke-storesearchapplocation,
.field-name-catalogblockoncatpage, .view-prodcatview .node-prodcattxtpage,
.page-contact #rightsidebar .block, .catblockofservicepagepaper, .field-name-savcontactblock, 
#heatingmenuonheatingpg > li, #addresspotlight, .catalogscta .catalogctaitm, .inpageprodcats .imgcell, 
	.inpageprodimgs .imgcell, .inpageprodimgs .bigimgcell,  .field-name-field-productimg .field-item, .view-producttxtsview .views-row
	{
		background-color:#F9F9F9;
	}
		.shopinfoBlock
	{
		background-color:#FDFDFD !important;
	}
 .page-bathrooms .view-sphereview .views-row, .page-bathrooms .view-prodcatview .views-row{
	 display:block;
  	 overflow:hidden !important; /*IE7 needs this*/
  	 /*min-width:24% !important;
  	 width:24% !important;*/
  	  min-width:48% !important;
  	 width:48% !important;
  	 min-height:0 !important;
  	 height:auto !important;
  	 /*max-width:24% !important;*/
 }
  .page-node-31 .inpageprodcats .imgcell{
    min-width:40% !important;
  	 width:40% !important;
  }
  .page-bathrooms .view-sphereview .views-row{
  	min-width:24% !important;
  	width:24% !important;
  }
   .node-prodcattxtpage .group-right{
  	min-width:28% !important;
  	width:28% !important;
  }
.field-name-field-brandsofprodcat .field-items .field-item .node-productbrand .field-name-field-brandthumb .field-items .field-item img{
	max-width:90px !important;
	/*width:90px !important;*/
	}
 /*.page-bathrooms .view-prodcatview .views-row .node-prodcattxtpage{
 	height:200px;
 }*/
 .maxpg70, .heatingpg70, .node-prodcattxtpage .group-left {
    width:65% !important;
    float:left;
    }
    .view-producttxtsview .views-row{
    	padding-right:10px;
    }
    
    .region-footeritems .block{
    width:19%;
    	padding-left:0px !important;
    	padding-right:5px !important;
    }
  .region-fixedreg .block-block{
  	min-width:200px;
  	border:2px dashed #009de0;
  }
    .views-field-field-pakketoverviewpics div a img{
    max-width:none !important;
    }
    
@media only screen and (min-width: 42.5em) {
  .region-topothersitelinks{
	width:28% !important;
	float:right !important;
  }
  #block-views--exp-searchviewresultpage-page{
	width:100% !important;
  }
  .view-sphereview .view-content .views-row .node-sphere .field{
  	 width:50% !important;
    }
  
  
 /* WERKT NIET HIERIN WIDTH WIL NIET DOEN
 .page-bathrooms .view-sphereview .views-row{
  	 min-width:24% !important;
  	 width:24% !important;
  }*/
}